Get organization members list
Retrieve a list of the organization members and their IDs.
Authentication
AuthorizationToken
The token (or API key) must be passed as a request header. You can find your user token on the User Account page in Label Studio. Example:
curl https://label-studio-host/api/projects -H “Authorization: Token [your-token]”Path parameters
id
Query parameters
contributed_to_projects
Whether to include projects created and contributed to by the members.
exclude_project_id
exclude_workspace_id
is_deleted
ordering
Which field to use when ordering the results.
page
A page number within the paginated result set.
page_size
Number of results to return per page.
role
Multiple values may be separated by commas.
search
A search term.
user__last_activity__gte
user__last_activity__lte
user_type
Multiple values may be separated by commas.
Response
count
results
next
previous